Page MenuHomePhabricator

elementary: add a basic test for MVVM infrastructure.
ClosedPublic

Authored by cedric on Sep 20 2019, 3:25 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Sep 20 2019, 3:25 PM
cedric requested review of this revision.Sep 20 2019, 3:25 PM
cedric updated this revision to Diff 25422.Sep 23 2019, 4:21 PM
cedric edited the summary of this revision. (Show Details)

rebase and take comment into account

This revision was not accepted when it landed; it landed in state Needs Review.Sep 24 2019, 11:14 AM
This revision was automatically updated to reflect the committed changes.